<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Todo-App</title>
</head>

<body>
    <input type="text" id="todo-input">
    <button id="todo-button">Todo Hinufügen</button>
    <ul id="todos"></ul>

    


    <script src="main.js"></script>

</body>

</html>
